@charset "utf-8";


.base .head1 		  { 
	line-height:20px;
}

.base .head1est		  { font-family:"Arial Narrow"; font-size:18px; }

.base #footer HR {
	color:#D2CECD;
}

	
.base .mainContent ul.wt {
	margin-top:10px;
}

/*
.base #leftcol2{
		width: 530px;
} 
*/

.base .mainContent {
	color: #666666;
}

.base #estimateFormContent {
	margin-top:5px;
}